div.header
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 17%;
    background: url('../images/top_mask.png') repeat-x;
    background-size: contain;
    z-index: 99;
}

div.header img.logo
{
    margin-left: 3.125%;
    width: 28.125%;
    height: auto;
    float: left;
}

div.header a.btn_sns
{
    display: block;
    float: right;
    height: auto;
}

div.header a.btn_youku
{
    width: 10.8%;
    height: auto;
    margin-right: 4.69%;
    margin-top: 3.75%;
}

div.header a.btn_sina
{
    width: 6.56%;
    height: auto;
    margin-right: 3.91%;
    margin-top: 3.02%;
}

div.header a.btn_wechat
{
    width: 6.25%;
    height: auto;
    margin-right: 3.91%;
    margin-top: 3.125%;
}

div.kv_box
{
    width: 100%;
    height: 43.1%;
    overflow: hidden;
    position: relative;
}

div.kv_box div.kv_container
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

div.kv_box div.kv_container *.kv
{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

div.kv_box div.text_box
{
    width: 35.9%;
    height: 35.7%;
    position: absolute;
    left: 50%;
    margin-left: -18%;
    bottom: 4%;
    padding: 2.34% 2.34%;
}

div.kv_box div.text_box p
{
    font-size: 100%;
    letter-spacing: 2px;
}

div.kv_box div.text_box p span.eng
{
    font-size: 67%;
}

div.kv_box div.text_box div.dots_box
{
    width: 90%;
    height: 22.9%;
    position: absolute;
    left: 5%;
    bottom: 0;
    text-align: center;
}

div.kv_box div.text_box div.dots_box span
{
    display: inline-block;
    width: 4.6%;
    height: 100%;
    margin: 0 1%;
    background: url('../images/dots.png') no-repeat;
    background-size: 200%;
    background-position: center left;
}

div.kv_box div.text_box div.dots_box span.select
{
    background-position: center right;
}

a.navi_item
{
    display: block;
    width: 100%;
    height: 14.22%;
    overflow: hidden;
    /*position: relative;*/
    
    background-size: contain;
}

a.navi_item img
{
    display: block;
    height: 100%;
    width: auto;
}

a.bea_item
{
    background: url('../images/a2b.jpg') no-repeat right center;
	background-color: #ca9107;
}

a.edu_item
{
     background: url('../images/a3b.jpg') no-repeat right center;
	background-color: #b33c3c;
}

a.sim_item
{
   
	background: url('../images/a1_b.jpg') no-repeat right center;
	background-color: #0f81a2;
	
}

a.jou_item{
    background: url('../images/a4b.jpg') no-repeat right center;
	background-color: #4aa662;
}
